{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:21Z"
    },
    "lastModificationSignature": "d91e18a3a0f690064dd609ad8c322cf8242ad749be3c5658d4781592ae4ba588"
  }
}